2019-10-16 11:39 EDT


View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0002570FSSCPHUDpublic2012-01-23 15:20
ReporterZacam 
Assigned ToValathil 
PrioritynormalSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.13 
Target VersionFixed in Version3.6.14 
Summary0002570: "Viewing From" message color
DescriptionPrior to the HUD Overhaul, the view selection messages (when using HAT view) used to display in GREEN.

As well, the viewing from messages (I believe) were green as well.

IFF colored (Hostiles: Red, Unknown: Purple, Friendly: Green) would be better for use with the "Viewing From" messages.
Steps To ReproduceUse HAT view (or similar bound controls) to view LEFT/RIGHT etc in cockpit, or use view controls to view from (internal or external view) of another ship.

Compare behaviour to 3.6.12.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0013051

Valathil (developer)

Fixed in 8220

~0013068

Zacam (administrator)

Fix committed to fs2_open_3_6_14@8244.
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2012-01-14 19:18 Zacam New Issue
2012-01-14 19:41 Valathil Assigned To => Valathil
2012-01-14 19:41 Valathil Status new => assigned
2012-01-14 22:08 Valathil Note Added: 0013051
2012-01-14 22:08 Valathil Status assigned => resolved
2012-01-14 22:08 Valathil Resolution open => fixed
2012-01-15 19:17 Zacam Changeset attached => fs2open fs2_open_3_6_14 r8244
2012-01-15 19:17 Zacam Note Added: 0013068
2012-01-15 19:17 Zacam Assigned To Valathil => Zacam
2012-01-23 15:20 chief1983 Assigned To Zacam => Valathil
2012-01-23 15:20 chief1983 Fixed in Version => 3.6.14
+Issue History